<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dead Dog's Bite</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Dead-Dog-s-Bite-4/digital-comic/943906</Web>
  <Summary>The end.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB943906], [ASINB094YTR829]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Crime</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
